RAW — формат.

В этой теме 21 ответ, 7 участников, последнее обновление  svarga 4 года/лет, 6 мес. назад.

Просмотр 15 сообщений - с 1 по 15 (из 22 всего)
  • Автор
    Сообщения
  • #860

    dv333
    Участник

    Возможна или нет обработка фотографий в формате RAW? Или необходим отдельный RAW конвектор?

    #1466

    prokoudine
    Хранитель
    #1794

    nk_user
    Участник

    Здравствуйте.
    Подскажите пожалуйста почему UF RAW загружает фото в ч/б, не могу включить цвет

    #1795

    prokoudine
    Хранитель

    nk_user написал:
    Здравствуйте.
    Подскажите пожалуйста почему UF RAW загружает фото в ч/б, не могу включить цвет

    Потому что Вы один раз конвертнули с убранной цветностью и сохранили параметры обработки, например :)

    #1796

    nk_user
    Участник

    prokoudine написал:

    nk_user написал:
    Здравствуйте.
    Подскажите пожалуйста почему UF RAW загружает фото в ч/б, не могу включить цвет

    Потому что Вы один раз конвертнули с убранной цветностью и сохранили параметры обработки, например :)

    Как включить снова цветность, не могу найти и переустановка не помогает

    #1797

    prokoudine
    Хранитель

    nk_user написал:
    Как включить снова цветность, не могу найти и переустановка не помогает

    Переустановка и не должна помогать.

    Обесцвечивание, кажется, на второй вкладке слева. Просто пошарьтесь по ним. Там всё очевидно.

    #1845

    Аноним

    Здравствуйте.
    Поставила новую версию Гимп 2.8 (windows). Теперь не могу открыть Ufraw, пишет, что не найдена библиотека libgdk-win32-2.0-0.dll. такой файл есть в C:Program Files (x86)GIMP 2bin. я переложила все папки из Ufraw в папки GIMP 2. Но все равно требует эту библиотеку. Что не так делаю?
    Заранее спасибо.

    #1848

    prokoudine
    Хранитель

    А если переустановить UFRaw инсталлятором?

    #1849

    Аноним

    переустановка, к сожалению, не помогла…

    #1852

    Ladd
    Участник

    Лечится эта беда следующим образом:
    При установке поменяйте целевой каталог на C:Program FilesGIMP 2 (это по умолчанию, или место куда вы установили Gimp)
    Есть второй вариант, из папки UFRaw файлы перекинте в соответствующие в папке Gimp. У меня UFRaw после этого заработал, НО часть файлов было заменено, стоило ли их менять или оставлять прежними это вопрос к разработчикам. Какие конкретно файлы просит заменить и их версии напишу позже.

    #1854

    Аноним

    Ladd, я в предыдущем посту писала, что перекидывала из папки UFRaw в папки GIMP 2, что-то не помогло. А может быть потому, что у меня стоят 2 версии Гимпа? наверно попробую так: удалю старую версию, а 2.8 оставлю и снова открою UFRaw. Позже отпишусь, что получилось.

    #1855

    Аноним

    Значит так: оставила новую версию Гимп 2.8, UFRaw все равно просил файл libgdk-win32-2.0-0.dll. Тогда удалила новую версию и поставила старую, UFRaw заработал нормально. Что получается, новая версия не до конца доработана?
    решила оставить старую версию.
    эх, мне так понравился однооконный режим и редактор текста…:)

    #1856

    Ladd
    Участник

    MargCh, если не лень удалите все версии Gimp, UFRaw (через Панель управления) И ПАПКИ В КОТОРЫХ ОНИ ЛЕЖАЛИ (через проводник)!
    Затем удостоверьтесь, что имя пользователя содержит только английские символы (Gimp’у не нравятся русские символы :( ) Т.Е. не Ладд а Ladd.
    Поставьте сборку с оф.сайта Gimp 2.8 в папку по умолчанию.
    Поставьте UFRaw в папку с установленным Gimp 2.8.
    Пробуйте открыть Raw-файл.

    Почему не получилось в прошлый раз?
    У меня два предположения первое, простое:
    Вы перекинули файлы из папки UFRaw путем копирования каждый в свою папочку в GIMP’е, но запускали UFRaw с ярлыка на столе или Пуск->Gimp 2->UFRaw или просто щелкнули по самому файлу Raw?! Если так, то запустился старый экземпляр UFRaw, который искал библиотеку libgdk-win32-2.0-0.dll ПО СТАРОМУ адресу (т.к. используется относительная адресация). Сам файл ufraw.exe должен находиться в папке C:Program Files (x86)GIMP 2bin!
    Если Вы все сделали верно и результат отрицательный то есть второе предположение: Проблема совместимости набора Win 7 + GIMP 2.8 + UFRaw 0.18
    P.S. Разглагольствую на эту тему потому, что сам столкнулся с данной проблемой (и ошибка такая же). Но решил за 3 минуты путем перетаскивания файлов из папки в папку. Сам сижу под WinXP. Попробуйте все-таки повторить — должно пойти!

    #1857

    Ladd
    Участник

    Проверено на Win 7 (64bit), Gimp нужно устанавливать в папку Program Files (x86). Gimp запускается, но UFRaw 0.18 идти отказался (ошибка 0xc000007b). Если у Вас выйдет таже ошибка, тогда вопрос нужно задавать на http://sourceforge.net/projects/ufraw/

    #1859

    Аноним

    Ladd, спасибо что ответили.
    К сожалению все ваши советы мне не помогли.
    Для начала удалила все версии и папки Gimp.
    У меня Windows Vista на немецком языке, так что все пути не кириллицей. Далее после инсталляции Гимп 2.8 по умолчанию устанавливается в C:Program Files, а не в C:Program Files (x86).
    Программа открывается без проблем.
    Далее устанавливаю на компьютер UFRaw 0.18, по умолчанию он ставится C:Program Files (x86), не открывается, ищет компонент libgdk-win32-2.0-0.dll. Тогда я содержимое из папок UFRaw перебрасываю в соответствующие папки Гимп2.8. Все равно не открывается, опять ищет эту библиотеку.
    Снова удаляю из компьютера версию и папки Гимп 2.8 и UFRaw.
    Начинаю снова инсталлировать Гимп, но при инсталляции кликаю на кнопку Custom, а не install. Указываю путь C:Program Files (x86). Инсталлирую UFRaw (C:Program Files (x86)). В папке GIMP 2bin его нет. Вручную перебрасываю ехе в GIMP 2bin и из папок в папки Гимп 2.8. Результат отрицательтный.
    Вот такие танцы с бубном.
    Вообще в Гимпе 2.8. работать можно, но без UFRaw, а меня это не очень устраивает…
    Подозреваю несовместимость Windows Vista — Gimp2.8 — UFRaw.
    Может быть у кого-то будут другие версии исправления таких ошибок?
    Забыла написать, что и пакет Gimp Themes v 1-0 тоже не запускается, ищет компонент libatk-1.0-0.dll

Просмотр 15 сообщений - с 1 по 15 (из 22 всего)

Для ответа в этой теме необходимо авторизоваться.